Subject: [netlmm] Updated PMIPv6 ID Submission (draft-singh-netlmm-protocol-01.txt)

From: "Singh Ajoy-ASINGH1" <[email-masked]>
Date: Tue, 13 Feb 2007 14:20:29 -0500

Folks, 
 
We have submitted an updated PMIPv6 draft today.  In the updated draft, 
we have made following changes based upon NETLMM list discussion:  

*	Aligned the terminology of draft with NETLMM requirements draft
*	Defined a light weight protocol between PMA and MAG to allow
control and bearer plane separation  
*	Described how RFC 3775 compliant HA can be re-used to provide
LMA functionality. 
*	Described AAA support, pre-MN prefix consideration,  and various
potential MIPv6 extensions in appendix. 

Please review and provide your feedback. 
 
Regards,
Ajoy 
 
PS: I will be on leave next  couple of weeks so I can only respond to
email comments after I am back. But 
my co-authors will be able to respond to email comments. 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm